@(title: String)(implicit lang: Lang)

@import play.Play

        <meta http-equiv="X-UA-Compatible" content="IE=edge" />

        <title>@title</title>
        @if(Play.application().isProd()) {
        <link rel="stylesheet" media="screen" href="@routes.Assets.at("cust_bootstrap/css/bootstrap.min.css")"/>
        <script src="@routes.Assets.at("javascripts/angular-1.3.15//angular.min.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("javascripts/angular-translate/angular-translate.min.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("javascripts/angular-translate/angular-translate-loader-partial.min.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("javascripts/angular-local-storage/angular-local-storage.min.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("javascripts/jquery-2.0.3.min.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("bootstrap/js/bootstrap.min.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("javascripts/ui-bootstrap-tpls-0.11.0.min.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("javascripts/moment-with-langs.min.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("javascripts/ng-table/ng-table.min.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("javascripts/shotgun.min.js")" type="text/javascript"></script>
        <link rel="stylesheet" media="screen" href="@routes.Assets.at("javascripts/ng-table/ng-table.min.css")"/>
        <link rel="stylesheet" media="screen" href="@routes.Assets.at("font-awesome-4.3.0/css/font-awesome.min.css")"/>
        } else {
        <link rel="stylesheet" media="screen" href="@routes.Assets.at("cust_bootstrap/css/bootstrap.css")"/>
        <script src="@routes.Assets.at("javascripts/angular-1.3.15/angular.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("javascripts/angular-translate/angular-translate.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("javascripts/angular-translate/angular-translate-loader-partial.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("javascripts/angular-local-storage/angular-local-storage.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("javascripts/jquery-2.0.3.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("bootstrap/js/bootstrap.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("javascripts/ui-bootstrap-tpls-0.11.0.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("javascripts/moment-with-langs.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("javascripts/ng-table/ng-table.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("javascripts/shotgun.js")" type="text/javascript"></script>
        <link rel="stylesheet" media="screen" href="@routes.Assets.at("javascripts/ng-table/ng-table.css")"/>
        <link rel="stylesheet" media="screen" href="@routes.Assets.at("font-awesome-4.3.0/css/font-awesome.css")"/>
        }
        <link rel="stylesheet" media="screen" href="@routes.Assets.at("stylesheets/main.css")">
        <script src="@routes.Assets.at("javascripts/cti.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("javascripts/jquery-ui-1.10.2.custom.min.js")" type="text/javascript"></script>

